### Enumeration

# FwupdPlugin MkhiCommand

#### Declaration

    enum FwupdPlugin.MkhiCommand

#### Description

No description available.

#### Members

`FU_MKHI_COMMAND_READ_FILE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_MKHI_COMMAND_READ_FILE_EX`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_MKHI_COMMAND_ARBH_SVN_COMMIT`

  No description available.

  - Value: `27`
  - Available since: 1.0
`FU_MKHI_COMMAND_ARBH_SVN_GET_INFO`

  No description available.

  - Value: `28`
  - Available since: 1.0
`FU_MKHI_COMMAND_READ_FILE_RESPONSE`

  No description available.

  - Value: `130`
  - Available since: 1.0
`FU_MKHI_COMMAND_READ_FILE_EX_RESPONSE`

  No description available.

  - Value: `138`
  - Available since: 1.0
`FU_MKHI_COMMAND_ARBH_SVN_COMMIT_RESPONSE`

  No description available.

  - Value: `155`
  - Available since: 1.0
`FU_MKHI_COMMAND_ARBH_SVN_GET_INFO_RESPONSE`

  No description available.

  - Value: `156`
  - Available since: 1.0